Ticket #28645

Link with LAPACK

Open Date: 2012-06-05 23:29 Last Update: 2012-06-11 19:07

Reporter:
Owner:
Status:
Closed
Component:
(None)
MileStone:
Priority:
3
Severity:
3
Resolution:
Fixed
File:
None

Details

Provide users with options to link with LAPACK or mkl.

Ticket History (3/7 Histories)

2012-06-05 23:29 Updated by: ktns
  • New Ticket "Link with LAPACK" created
2012-06-07 00:21 Updated by: mikiya_fujii
2012-06-07 01:28 Updated by: mikiya_fujii
  • Resolution Update from None to Fixed
Comment
(This comment has been deleted)
2012-06-07 09:25 Updated by: mikiya_fujii
Comment

Complete with #724.

2012-06-11 19:01 Updated by: mikiya_fujii
  • Resolution Update from Fixed to None
Comment

This ticket had not been completed at Rev. 724.

2012-06-11 19:07 Updated by: ktns
  • Ticket Close date is changed to 2012-06-11 19:07
  • Status Update from Open to Closed
  • Resolution Update from None to Fixed

Attachment File List

No attachments

Edit

Please login to add comment to this ticket » Login